Страница 2 из 3 ПерваяПервая 123 ПоследняяПоследняя
Показано с 11 по 20 из 23

Тема: не обновляется ispmanager

  1. #11
    Junior Member
    Регистрация
    02.11.2018
    Сообщений
    21

    По умолчанию

    Цитата Сообщение от Kestrel Посмотреть сообщение
    Должны быть в /var/log/apt/
    не нашел там /apt каталога и поиск тоже результата не дал(((

  2. #12
    Support team
    Регистрация
    31.08.2016
    Сообщений
    81

    По умолчанию

    OS у вас какая?

  3. #13
    Junior Member
    Регистрация
    02.11.2018
    Сообщений
    21

    По умолчанию

    Цитата Сообщение от Kestrel Посмотреть сообщение
    OS у вас какая?
    Centos 7

  4. #14
    Support team
    Регистрация
    31.08.2016
    Сообщений
    81

    По умолчанию

    Ошибочка =) покажите
    yum repolist
    и смотреть надо в /var/log/yum/

  5. #15
    Junior Member
    Регистрация
    02.11.2018
    Сообщений
    21

    По умолчанию

    Цитата Сообщение от Kestrel Посмотреть сообщение
    Ошибочка =) покажите
    yum repolist
    и смотреть надо в /var/log/yum/
    Загружены модули: fastestmirror
    Loading mirror speeds from cached hostfile
    * base: mirrors.standaloneinstaller.com
    * epel: de.download.ispsystem.com
    * extras: centos.quelquesmots.fr
    * ispsystem-base: de.download.ispsystem.com
    * updates: centos.mirrors.ovh.net
    * webtatic: uk.repo.webtatic.com
    Идентификатор репозитория ------------------------------ репозиторий ------------------------------ состояние
    base/7/x86_64 ------------------------- CentOS-7 - Base ------------------------------ 10 019
    epel ------------------------------ Extra Packages for Enterprise Linux 7 - x86_64 ------------------------------ 20 575
    extras/7/x86_64 ------------------------------ CentOS-7 - Extras ------------------------------ 322
    ispsystem-5.181 ------------------------------ ispsystem-5.181 ------------------------------ 341
    ispsystem-base ------------------------------ ispsystem-base ------------------------------ 706
    updates/7/x86_64 ------------------------------ CentOS-7 - Updates ------------------------------ 1 057
    webtatic/x86_64 ------------------------------ Webtatic Repository EL7 - x86_64 ------------------------------ 341
    repolist: 33 361

  6. #16
    Junior Member
    Регистрация
    02.11.2018
    Сообщений
    21

    По умолчанию

    Цитата Сообщение от Kestrel Посмотреть сообщение
    Ошибочка =) покажите
    yum repolist
    и смотреть надо в /var/log/yum/
    попробовал обновить и заглянул в этот файл, ничего там не появилось(( ошибок нет.
    последние записи еще утром

    Feb 02 08:38:28 Updated: 32:bind-utils-9.9.4-73.el7_6.x86_64
    Feb 02 08:38:28 Updated: 32:bind-libs-lite-9.9.4-73.el7_6.x86_64
    Feb 02 08:38:28 Updated: ImageMagick-6.7.8.9-16.el7_6.x86_64
    Feb 02 08:38:35 Updated: selinux-policy-targeted-3.13.1-229.el7_6.9.noarch
    Feb 02 08:38:35 Updated: systemd-sysv-219-62.el7_6.3.x86_64
    Feb 02 08:38:35 Updated: systemd-python-219-62.el7_6.3.x86_64
    Feb 02 08:38:35 Updated: mesa-libGL-18.0.5-4.el7_6.x86_64
    Feb 02 08:38:35 Updated: python-perf-3.10.0-957.5.1.el7.x86_64
    Feb 02 08:38:39 Installed: kernel-3.10.0-957.5.1.el7.x86_64

  7. #17
    Support team
    Регистрация
    31.08.2016
    Сообщений
    81

    По умолчанию

    Покажите yum list installed | grep webtatic.

  8. #18
    Support team
    Регистрация
    31.08.2016
    Сообщений
    81

    По умолчанию

    Точку в конце не ставьте =)

  9. #19
    Junior Member
    Регистрация
    02.11.2018
    Сообщений
    21

    По умолчанию

    Цитата Сообщение от Kestrel Посмотреть сообщение
    Точку в конце не ставьте =)
    php56w.x86_64 ---------------------- 5.6.40-1.w7 ---------------------- @webtatic
    php56w-bcmath.x86_64 ---------------------- 5.6.40-1.w7 ---------------------- @webtatic
    php56w-cli.x86_64 ---------------------- 5.6.40-1.w7 - -------------------- @webtatic
    php56w-common.x86_64 ---------------------- 5.6.40-1.w7 ---------------------- @webtatic
    php56w-devel.x86_64 ---------------------- 5.6.40-1.w7 ---------------------- @webtatic
    php56w-fpm.x86_64 ---------------------- 5.6.40-1.w7 ---------------------- @webtatic
    php56w-gd.x86_64 ---------------------- 5.6.40-1.w7 ---------------------- @webtatic
    php56w-intl.x86_64 ---------------------- 5.6.40-1.w7 ---------------------- @webtatic
    php56w-mbstring.x86_64 ---------------------- 5.6.40-1.w7 ---------------------- @webtatic
    php56w-mcrypt.x86_64 ---------------------- 5.6.40-1.w7 ---------------------- @webtatic
    php56w-mysql.x86_64 ---------------------- 5.6.40-1.w7 ---------------------- @webtatic
    php56w-opcache.x86_64 ---------------------- 5.6.40-1.w7 ---------------------- @webtatic
    php56w-pdo.x86_64 ---------------------- 5.6.40-1.w7 ---------------------- @webtatic
    php56w-pgsql.x86_64 ---------------------- 5.6.40-1.w7 ---------------------- @webtatic
    php56w-process.x86_64 ---------------------- 5.6.40-1.w7 ---------------------- @webtatic
    php56w-tidy.x86_64 ---------------------- 5.6.40-1.w7 ---------------------- @webtatic
    php56w-xml.x86_64 ---------------------- 5.6.40-1.w7 ---------------------- @webtatic
    webtatic-release.noarch ---------------------- 7-3 ---------------------- installed

  10. #20
    Support team
    Регистрация
    31.08.2016
    Сообщений
    81

    По умолчанию

    У вас установлен сторонний репозиторий, из которого вышеуказанные пакеты стоят, подозреваю, что
    php56w-pgsql.x86_64 ---------------------- 5.6.40-1.w7 ---------------------- @webtatic
    ломает какие то зависимости панели. Мы крайне не рекомендуем подключать сторонние репозитории, лучше пользуйтесь альтернативными версиями php
    https://docs.ispsystem.ru/ispmanager...ena-versij-php

    Сейчас рекомендую отключить webtatic и переустановить пакеты из него.

Ваши права

  • Вы не можете создавать новые темы
  • Вы не можете отвечать в темах
  • Вы не можете прикреплять вложения
  • Вы не можете редактировать свои сообщения
  •